{% extends 'user.html.twig' %}

{% block title %}Adhérent {{ user }}{% endblock %}

{% block body %}
<section class="container">
	<div class="row justify-content-md-center p-5">
		<h1>Adhérent</h1>
		<table class="table striped">
		<tbody>
			<tr>
				<th>Nom de l'adhérent</th>
				<td>{{user.nom}}</td>
			</tr>
			<tr>
				<th>Prénom</th>
				<td>{{user.prenom}}</td>
			</tr>
			<tr>
				<th>Pseudo</th>
				<td>{{user.username}}</td>
			</tr>
			<tr>
				<th>Mail</th>
				<td>{{user.email}}</td>
			</tr>
			<tr>
				<th>Numéro d'adhérent</th>
				<td>{{user.numAdh}}</td>
			</tr>
			<tr>
				<th>Date de naissance</th>
				<td>{{user.dateNaissance | date }}</td>
			</tr>
			<tr>
				<th>Lieu de naissance</th>
				<td>{{user.lieuDeNaissance}}</td>
			</tr>
			<tr>
				<th>Pays de Résidence</th>
				<td>{{user.paysDeResidence}}</td>
			</tr>
			<tr>
				<th>Departement de Résidence</th>
				<td>{{user.departementDeResidence}}</td>
			</tr>
			<tr>
				<th>Pays de Naissance</th>
				<td>{{user.paysDeNaissance}}</td>
			</tr>
			<tr>
				<th>Adresse Physique</th>
				<td>{{user.adressePhysique}}</td>
			</tr>
			<tr>
				<th>Ville</th>
				<td>{{user.ville}}</td>
			</tr>
			<tr>
				<th>Code postale</th>
				<td>{{user.codePostale}}</td>
			</tr>
			<tr>
				<th>Profession</th>
				<td>{{user.profession}}</td>
			</tr>
			<tr>
				<th>Département de Naissance</th>
				<td>{{user.departementDeNaissance}}</td>
			</tr>
			<tr>
				<th>Tarification</th>
				<td>{{user.tarification}}</td>
			</tr>
			<tr>
				<th>Role</th>
					{% for role in user.roles %}
						{% if role == 'ROLE_ADMIN' %}
							<td>Administrateur</td>
						{% elseif role =='ROLE_DELEGUE' %}
							<td>Délégué</td>
						{% elseif role =='ROLE_FORMATEUR' %}
							<td>Formateur</td>
						{% else %}
							<td>Adhérent</td>
						{% endif %}
					{% endfor %}
			</tr>
			</tbody>
		</table>
	</div>
</section>
{% endblock %}